CVE-2015-1704

2015-05-13T10:59:00
ID CVE-2015-1704
Type cve
Reporter cve@mitre.org
Modified 2018-10-12T22:08:00

Description

Microsoft Internet Explorer 6 through 11 allows remote attackers to gain privileges via a crafted web site, aka "Internet Explorer Elevation of Privilege Vulnerability," a different vulnerability than CVE-2015-1703.